1. Задавайте здесь вопросы о коде, которые не подходят в другие разделы, такие как:
    Дизайн > Верстка
    PHP > Как сделать на PHP
    Скрыть объявление

Денвер(PHP5-вопрос)

Тема в разделе "Web Coding", создана пользователем z3rg, 17 июн 2007.

Статус темы:
Закрыта.
Модераторы: latteo
  1. z3rg

    z3rg

    Регистр.:
    2 фев 2007
    Сообщения:
    731
    Симпатии:
    336
    Установил денвер php версия 4.4 поверх установил PHP5
    файлы с расширением .php запускаются в 4.4 а .php5 в 5
    как сделать чтобы .php запускалось в 5
    вроде это меняется в httpd.conf сам пробовал ничего не получилось
     
  2. type-v

    type-v Прохожие

    Закомнетируй строку:
    #LoadModule php4_module "/usr/local/php/sapi/php4apache.dll"

    И раскоментируй:
    LoadModule php5_module "/usr/local/php5/php5apache.dll"
     
Статус темы:
Закрыта.